Subject: Re: [Bitcoin-development] New P2P commands for diagnostics, SPV clients

From: Jeff Garzik <[email-masked]>
Date: Fri, 15 Jun 2012 12:40:46 -0400

On Fri, Jun 15, 2012 at 11:43 AM, Simon Barber <[email-masked]> wrote:
> separate filterinit / filterload - so you can do a new filterload later on
> if your list changes, without the privacy implications of filteradd.

filterload loads a whole new bloom filter from scratch, in one atomic
operation.  Params set, table sized, data input into table.  A
separate filterinit does not make sense for filterload.

-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]